Loading...
Searching...
No Matches
porfsx: iterative refinement, expert
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for porfsx: iterative refinement, expert:

## Functions

subroutine | cporfsx (uplo, equed, n, nrhs, a, lda, af, ldaf, s, b, ldb, x, ldx, rcond, berr, n_err_bnds, err_bnds_norm, err_bnds_comp, nparams, params, work, rwork, info)
| CPORFSX
subroutine | dporfsx (uplo, equed, n, nrhs, a, lda, af, ldaf, s, b, ldb, x, ldx, rcond, berr, n_err_bnds, err_bnds_norm, err_bnds_comp, nparams, params, work, iwork, info)
| DPORFSX
subroutine | sporfsx (uplo, equed, n, nrhs, a, lda, af, ldaf, s, b, ldb, x, ldx, rcond, berr, n_err_bnds, err_bnds_norm, err_bnds_comp, nparams, params, work, iwork, info)
| SPORFSX
subroutine | zporfsx (uplo, equed, n, nrhs, a, lda, af, ldaf, s, b, ldb, x, ldx, rcond, berr, n_err_bnds, err_bnds_norm, err_bnds_comp, nparams, params, work, rwork, info)
| ZPORFSX

## Detailed Description